html, body
{
    color: #002d50;
    height:100%;
    width:100%;
    overflow:auto;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI",
        Roboto, Helvetica, Arial, sans-serif;
    font-size: 1rem;
}

@media screen and (max-width: 640px) {
    html, body
{
    font-size: 0.85rem;
}
}

@media screen and (min-width: 1900px) {
    .grid-container {
        max-width: 1400px;
    }
}
@media screen and (max-width: 1899px) {
    .grid-container {
        max-width: 1200px;
    }
}

a, a:active {
    color: #74b140;
    font-weight: bold;
}

a:hover, a:focus {
    color: #74b140;
}

.amail {
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

.nav-valign-center {
    display: inline-flex;
    align-items: center;
    gap: 8px;
}

.nav-font {
    font-size: 1rem;
}
@media screen and (max-width: 640px) {
    .nav-font {
    font-size: 0.9rem;
}
}

:focus:not(:focus-visible) {
    color: #000;
    outline: 0;
    box-shadow: none;
}

h1 {
    color: #002d50;
    font-size: 2rem;
    font-weight: bold;
}

@media screen and (max-width: 640px) {
    h1 {
        font-size: 1.5rem;
    }
}

img {
    width: 100%;
}

@media screen and (max-width: 640px) {
    .show-large {
        display: none;
    }
}

@media screen and (min-width: 640px) {
    .show-small {
        display: none;
    }
}

hr {
    background-color: #74b140;
    border: 0 none;
    color: #000;
    height: 1px;
    margin: 20px 0;
}

.logo {
    display: block;
    height: 130px;
    width: auto !important;
    margin: 5px auto;
    position: relative;
}

.title {
    color: #74b140;
    text-transform: uppercase;
    margin-bottom: 19px;
}

@media screen and (max-width: 640px) {
    .title {
        font-weight: 200;
        font-size: 0.95rem;
        margin-top: 20px;
        text-align: center;
    }
}

@media screen and (min-width: 640px) and (max-width: 1024px) {
    .title {
        font-weight: 400;
        font-size: 0.8rem;
    }
}

@media screen and (min-width: 1024px) {
    .title {
        font-weight: 400;
        font-size: 0.9rem;
    }
}

.hint {
    font-weight: 400;
    font-size: 0.6rem;
}

#e-mail-icon {
    max-width: 100px;
}

.hide-break {
    display: none;
}

@media screen and (max-width: 640px) {
    .hide-break {
        display: block;
    }
}

.underline {
    text-decoration: underline;
}

.cnt-center {
    text-align: center;
}

.less-padding {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.active {
    color: #ffffff;
}

.txt-center {
    text-align: center;
}

.input-label {
    color: #000000;
    font-weight: 700;
    font-size: 0.75rem;
    text-shadow: 1px 1px 3px #c0c0c0;
    text-transform: uppercase;
}

.button, .button:hover, .button:focus, .button:disabled, .button[disabled]:hover {
    background-color: #008000;
    color: #ffffff;
}

.tablet-fixed {
    display: block;
    position: sticky;
    top: 0;
}

.rotated180 {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.rotated90 {
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.rotated270 {
    transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    -o-transform: rotate(270deg);
}

.button.success, .button.success:focus {
    background-color: #83b719;
    color: #000;
}

.button.success:hover {
    background-color: #73a115;
    color: #000;
}

.align-right {
    float: right;
}

.clear {
    clear: both;
}

.spacer10 {
    margin-top: 10px;
}

.spacer30 {
    margin-top: 30px;
}

.spacer50 {
    margin-top: 50px;
}

.rotate2vert {
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.icon-mail {
    font-size: 64px;
}

.icon-bookmark {
    font-size: 30px;
}
